/*
 * by Samuello
 * https://vk.com/r.keldikov
 */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,800&display=swap');

* {
	font-family: Montserrat, sans-serif;
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100vh;

	background-color: #21252b;
	background-image: url('../media/background.jpg');
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}

.container {
	max-width: 1111px;
	margin: 0 auto;
}



.navigation.wrapper {
	padding: 20px 0;
	margin-bottom: 80px;
	width: 100%;

	background-color: rgba(0,0,0,0.1);
}

.navigation.inside {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.navigation.inside .logo h2 {
	color: #fff;
	text-shadow: 0 0 10px #fff;
}

.navigation.inside .logo h2::after {
	content: ' ( ･_･)♡ ';

	color: #D1C4E9;
	text-shadow: none;;
}

.navigation.inside .logo h2 span {
	color: #5E35B1;
	text-shadow: 0 0 10px #6200EA;
}

.navigation.inside .links nav ul {
	margin: 0;
	padding: 0;

	list-style-type: none;
	cursor: default;
}

.navigation.inside .links nav ul li a {
	position: relative;

	padding: 1rem 0.5rem;

	color: #fff;
	font-size: 0.9rem;
	font-weight: 600;
	text-decoration: none;
	transition: 0.2s ease;
}

.navigation.inside .links nav ul li a::before, .navigation.inside .links nav ul li a::after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

	color: #5E35B1;
	text-shadow: 0 0 5px #6200EA;
	opacity: 0;
	transition: 0.2s ease;
}

.navigation.inside .links nav ul li a::before {
	content: '[';

	left: 1rem;
}

.navigation.inside .links nav ul li a::after {
	content: ']';

	right: 1rem;
}

.navigation.inside .links nav ul li a:hover::before {
	opacity: 1;
	left: 0;
}

.navigation.inside .links nav ul li a:hover::after {
	opacity: 1;
	right: 0;
}




.text.wrapper {
	margin-bottom: 80px;
}

.text.inside p {
	color: #fff;
	text-align: center;
}




.table.container {
	max-width: 900px;
}

.table.inside {
	border-radius: 10px;
}

.table.inside table {
	width: 100%;

	color: #fff;
	background-color: #21252B;
	border-collapse: collapse;
	cursor: default;
}

.table.inside table tr th {
	padding: 10px 0;

	color: #fff;
	text-shadow: 0 0 5px rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.1);
}

.table.inside table tr td {
	padding: 5px 0;

	text-align: center;
	border: 1px solid rgba(255,255,255,0.1);
	transition: 0.2s ease;
}

.table.inside table tr:first-child {
	background-color: #111;
}

.table.inside table tr:first-child:hover {
	background-color: #111;
}

.table.inside table tr:hover {
	color: #5E35B1;
	background-color: rgba(0,0,0,0.1);
}

.table.inside button.still {
	display: block;
	margin: 50px auto;
	padding: 1rem 1.5rem;

	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	background-color: #111;
	border: 1px solid rgba(255,255,255,0.1);
	cursor: pointer;
	transition: 0.2s ease;
}

.table.inside button.still:hover{
	box-shadow: 0 0 20px #6200EA;
}

.table.inside button.still.disable {
	opacity: 0.8;
	cursor: default;
}

.table.inside button.still.disable:hover {
	box-shadow: none;
}




.footer.wrapper {
	padding: 20px 0;
	margin-top: 80px;
	width: 100%;

	background-color: #111;
}

.footer.inside {
	display: flex;
	justify-content: space-between;
}

.footer.inside span {
	color: #fff;
	font-size: 0.9rem;
}

.footer.inside span a {
	color: #2962ff;
	text-decoration: none;
}

/*
 * by Samuello
 * https://vk.com/r.keldikov
 */